Subject: Graffiti Abatement as CPTED Policy Research

From: [email-masked] (PeloLargo)
Date: 25 Jan 1995 01:36:44 -0500

My name is Brian Mannelly.  I am a senior Urban Planning and Environmental
Design major at Arizona State University who is conducting research on
Crime Prevention Through Environmental Design (CPTED) focusing on graffiti
abatement policy in urban freeway corridors and residential areas.  I hope
to solicit current resources of effective policy utilized by law
enforcement, planning/community development departments, home owners
associations, volunteer groups, etc.  If you have information or contacts
regarding such information, please Email me at:  [email-masked]
Thank you!